/* -------------------------------------------------------------------
	БЛОКИ
------------------------------------------------------------------- */

.block 					{ background: #efefea;padding:10px;border-radius: 8px; margin:0 0 20px 0; -webkit-box-shadow: 1px 1px 2px #dfdfd9; box-shadow: 1px 1px 2px #dfdfd9; }
.block:last-child 		{ margin-bottom: 0; border: none; }
.sidebar-left .block 	{ margin-bottom: 10px; }

.block .block-header 					{ position: relative; margin-bottom: 12px; }
.block .block-header.sep 				{  }
.block .block-header h3 				{ font-size: 18px; line-height: 1em; font-weight: normal; font-weight: bold; }
.block .block-header h3 a 				{ text-decoration: none; color: #333; }
.block .block-header h3 a.link-dotted 	{ color: #5055B2; }
.block .block-content 					{  }
.block footer 							{ margin-top: 15px; font-size: 11px; color: #b9c2c2; }
.block footer a							{ color: #727a90; }

.block .max-height-200 		{ overflow: auto; max-height: 200px; _height: expression( this.scrollHeight > 200 ? "200px" : "auto" ); position: relative; }

.block .nav.nav-pills				{ margin-bottom: 0; padding-top: 15px; }
.block .nav.nav-pills a 			{ text-decoration: none; border-bottom: 1px dotted #727a90; }
.block .nav.nav-pills li.active a 	{ border: none; }


/* Block Type - Stream */
.block .block-update 			{ position: absolute; top: 38px; right: 5px; width: 20px; height: 20px; background: url(../images/icons-synio.png) 0 -200px no-repeat; cursor: pointer; }
.block .block-update:hover 		{ background-position: -20px -200px; }
.block .block-update.active 	{ background-position: -40px -200px; }

.block.block-type-stream .block-content .latest-list { }
.block.block-type-stream .block-content .latest-list li { margin-bottom: 8px; color: #818189; border-bottom:1px solid #d8d8d0;padding-bottom:8px; }
.block.block-type-stream .block-content .latest-list p { font-size: 11px; }
.block.block-type-stream .block-content .latest-list .stream-topic { display:block;color:#363636; font-size:12px;line-height: 15px; text-decoration: none; }
.block.block-type-stream .block-content .latest-list .stream-topic:hover{ text-decoration: underline; }
.block.block-type-stream .block-content .latest-list .stream-blog { color: #4128B1; }
.block.block-type-stream .block-content .latest-list .stream-blog:hover { color: #f00; }
.block.block-type-stream .block-content .latest-list .author { position: relative; text-decoration: none;padding:0 0 0 18px; margin:0 5px 0 0;}
.block.block-type-stream .block-content .latest-list .author .icon { width:12px;height:12px;background-position:-15px -28px; top:0px;left:0px; }
.block.block-type-stream .block-content .latest-list .author:hover{ text-decoration: underline; }
.block.block-type-stream .block-content .latest-list .e-photo{margin:2px 8px 5px 0;}
.block.block-type-stream .block-content .latest-list .e-photo img{width:26px;height:26px;}
.block.block-type-stream .block-content .latest-list .last{margin-bottom:0px;border:0px;padding-bottom:0px;}

.block.block-type-stream .block-content .latest-list .block-item-comments { line-height:13px; text-align: center; background: url(../images/icon.png) -160px 0px no-repeat; width:27px;height:18px;display:inline-block;color:#fff;font-size: 11px; text-decoration: none; white-space: nowrap; }


/* Block Type - Activity Settings */
.block.block-type-activity p 		{ margin-bottom: 15px; }
.block.block-type-activity ul li 	{  }
.block.block-type-activity ul.stream-settings-blogs li 	{ margin-bottom: 3px; }
.block.block-type-activity .note 	{ display: block; margin-bottom: 15px; color: #aaa; }


/* Block Type - Profile */
.block.block-type-profile 								{ background: none; border: none; padding: 0; }
.block.block-type-profile .profile-photo-wrapper 		{ position: relative; min-height: 50px; }
.block.block-type-profile .profile-photo 				{ vertical-align: top; max-width: 240px; }
.block.block-type-profile .status 						{ position: absolute; top: 10px; left: 0; padding: 0 0 0 10px; font-size: 11px; line-height: 18px; height: 20px; }
.block.block-type-profile .status:before 				{ content: ''; position: absolute; top: 0; right: -20px; width: 0; height: 0; border-width: 10px; border-style: solid; border-color: #333; border-color: #333 transparent #333 #333; }
.block.block-type-profile .status.status-online			{ background: #8961e4; color: #fff; }
.block.block-type-profile .status.status-online:before 	{ border-color: #8961e4 transparent #8961e4 #8961e4; }
.block.block-type-profile .status.status-offline		{ background: #fff; color: #333; opacity: .5; filter: alpha(opacity=50); }
.block.block-type-profile .status.status-offline:before { border-color: #fff transparent #fff #fff; }
.block.block-type-profile .upload-photo 				{ padding: 10px 30px 15px 30px; background: #f8fbfe; font-size: 11px; }
.block.block-type-profile .upload-photo a 				{ color: #727a90; border-color: #727a90; }

.block.block-type-profile-note	 				{ border: 2px solid #ffe25d; padding: 15px; border-radius: 5px; }
.block.block-type-profile-note p 				{ margin-bottom: 10px; }
.block.block-type-profile-note .actions 		{ margin-bottom: 0; font-size: 11px; }
.block.block-type-profile-note .actions a 		{ color: #275ec2; border-color: #275ec2; }
.block.block-type-profile-note .actions a:hover { color: #f00; border-color: #f00; }

.block.block-type-profile-nav 					{ padding: 0; background: none; border: none; }

.block.block-type-profile-actions 						{ border: none; }
.block.block-type-profile-actions .block-content 		{ padding: 0 0 0 30px; }
.block.block-type-profile-actions ul li					{ margin-bottom: 5px; font-size: 11px; }
.block.block-type-profile-actions ul li:last-child		{ margin-bottom: 0; }
.block.block-type-profile-actions ul li a				{ color: #727a90; }
.block.block-type-profile-actions ul li a:hover			{ color: #f00; }
.block.block-type-profile-actions ul li a.followed		{ color: #f00; }


/* Block Type - Foldable */
.block.block-type-foldable { background: none; }
.block.block-type-foldable .block-header { background: none; border: none; padding: 0 0 10px; }
.block.block-type-foldable .block-content { display: none; background: #fafafa; }

.block.block-type-talk-search { margin-bottom: 10px; }
.block.block-type-talk-friends { margin-bottom: 10px; }


/* Block Type - Blogs */
.block.block-type-blogs .block-blog-list li { margin-bottom: 10px; background: url(../images/dots.png)  0% 14px repeat-x; position: relative; padding-right: 50px; }
.block.block-type-blogs .block-blog-list li a { background: #fff; padding-right: 5px; }
.block.block-type-blogs .block-blog-list li i { background-color: #fff; position: relative; top: -2px; }
.block.block-type-blogs .block-blog-list li strong { position: absolute; top: 0; right: 0; background: #fff; padding-left: 2px; font-weight: normal; font-size: 11px; }


/* Block Type - Blogs */
.block.block-type-blog {
	border-radius: 5px;
	padding: 10px;
	border-bottom: none;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f9fbfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9fbfb));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f9fbfb 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f9fbfb 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f9fbfb 100%);
	background: linear-gradient(top,  #ffffff 0%,#f9fbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9fbfb',GradientType=0 );
}
.block.block-type-blog .block-header { margin-bottom: 0; padding: 0 7px 10px; }
.block.block-type-blog .block-header h3 { font-size: 19px; }
.block.block-type-blog .block-header h3 a { color: #275ec2; text-decoration: underline; }
.block.block-type-blog .block-content { padding: 0 7px; }
.block.block-type-blog footer { font-size: 11px; }
.block.block-type-blog footer button { }
.block.block-type-blog footer a { color: #727a90; margin-left: 7px; }


/* Block Type - Tags */
.block.block-type-tags .search-form-wrapper { margin-bottom: 15px; }

/* Block Social Icons */
.social_list{
	position: absolute;
	top: -32px;
	right: 5px;
	.social_item{
		display: inline-block;
		margin: 0 6px;
		img{width: 25px;height: 25px;}
	}
}